/* PLANS HERO BANNER  */


.plans-hero-banner-video {
    background-color: #6e32a0; 
    text-align: center;
    position: relative;
}

.video-headline {
    color: #fff;
    font-size: 21px;
    font-family: 'TTNorms-Regular';
    padding: 20px 45px 10px 45px;
    line-height: 20px;
    margin-bottom: 0;
}

.video-sub-headline {
    color: #fa9d28;
    font-size: 14px;
}

.video-container-test {
    height: 200px;
    width: 100%;
}

.video-bottom-copy {
    font-size: 11px;
    color: #fa9d28;
    margin: 0;
    padding-top: 10px;
}

.video-legal {
    font-size: 8px;
    color: #bbbbbb;
    padding: 10px 0; 
    width: 85%; 
    margin: 0 auto;
    line-height: 9px;
}

@media only screen and (min-width: 450px) {
    .plans-hero-banner-video {
        padding-bottom: 10px;
    }

    .video-magnets-left {
        position: absolute;
        left: 0%;
        top: 23%;
        width: 100%;
        max-width: 190px;
    }

    .video-magnets-right {
        position: absolute;
        right: 0%;
        top: 23%;
        width: 100%;
        max-width: 190px;
    }

    .video-headline {
        font-size: 27px;
        font-family: 'TTNorms-Regular';
        padding: 20px 55px 0 55px;
        margin-bottom: 15px; 
    }
    
    .video-sub-headline {
        font-size: 22px;
    }
    
    .video-container-test {
        width: 47%; 
        height: 100%; 
        height: 233px;
    }

    .video-bottom-copy {
        font-size: 15px; 
    }
    
    .video-legal {
        width: 52%; 
        line-height: 11px;
    }

}

/* Save-1200 */

.save-1200-container {
    background-image: url('/content/dam/mpcs/images/home-page/hero-banner/1Q2019/save1200/MOBILE-320.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    text-align: right;
}

.save-1200-content-wrapper {
    margin: 77px 0 50px 0;
}

.save-1200-desktop-copy {
    display: none;
}

.save-1200-mobile-copy {
    display: block;
}

.save-1200-headline {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    line-height: 21px;
}

.save-1200-headline-2 {
    color: #fff;
    font-weight: bold;
    font-size: 27px;
    line-height: 32px;
    margin: 0;
}

.save-1200-headline-2 sup {
    font-size: 15px;
    top: -.6em;
}

.save-1200-headline-2 span {
    font-size: 30px;
}

.save-1200-small-copy {
    color: #fff;
    padding-top: 6px;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
}

.save-1200-cta {
    background-color: #e2751e;
    color: #fff;
    padding: 6px 0;
    text-align: center;
    border-radius: 3px;
    width: 172px;
    font-family: 'TTNorms-Bold', sans-serif;
    font-size: 9pt;
    border: 0;
    display: block;
    margin: 21px 131px;
}

.save-1200-cta a {
    color: #fff;
}

.save-1200-legal {
    font-size: 9px;
    color: #fff;
    width: 64%;
    margin-left: 108px;
    margin-bottom: 16px;
    line-height: 13px;
}



@media only screen and (min-width: 350px) {

    .save-1200-container {
        background-image: url('/content/dam/mpcs/images/home-page/hero-banner/1Q2019/save1200/HP_Image_MOBILE@2x.png');
    }


    .save-1200-content-wrapper {
        margin: 85px 0 8px 0;
    }

    .save-1200-headline {
        font-size: 22px;
        line-height: 26px;
    }

    .save-1200-headline-2 {
        font-size: 36px;
        line-height: 40px;
    }
    
    .save-1200-headline-2 sup {
        font-size: 19px;
        right: 0em;
    }
    
    .save-1200-headline-2 span {
        font-size: 39px;
    }

    .save-1200-small-copy {
        padding-top: 6px;
        font-size: 14px;
        line-height: 20px;
        font-weight: 700;
    }

    .save-1200-cta {
        margin: 24px 136px;
        width: 219px;
    }

    .save-1200-legal {
        margin-left: 128px;
        margin-bottom: 0;
        line-height: 13px;
        width: 54%;
    }
}

@media only screen and (min-width: 400px) {
    .save-1200-content-wrapper {
        margin: 90px 0 54px 0;
    }

    .save-1200-cta {
        margin: 24px 174px;
        width: 219px;
    }

    .save-1200-legal {
        margin-left: 176px;
    }
}

@media only screen and (min-width: 768px) {

    .save-1200-container {
        min-height: 390px; 
        background-image: url('/content/dam/mpcs/images/home-page/hero-banner/1Q2019/save1200/HP_Image_DESKTOP@2x.png');
        background-size: cover;
    }

    .save-1200-content-wrapper {
        text-align: center; 
        right: 2px; 
        top: 50px;
        width: 58%;
        margin: 0%;
    }

    .save-1200-desktop-copy {
        display: block;
    }

    .save-1200-mobile-copy {
        display: none;
    }

    .save-1200-headline {
        font-size: 20px;
        margin-bottom: 13px;
    }

    .save-1200-headline-2 {
        font-size: 43px;
        margin-bottom: 15px;
    }

    .save-1200-headline-2 sup {
        font-size: 19px;
        right: 0em;
    }

    .save-1200-headline-2-1 {
        color: #fff;
        font-weight: bold;
        font-size: 43px;
    }

    .save-1200-small-copy {
        padding-top: 20px;
        font-size: 12px;
        font-family: 'TTnorms-Regular';
    }

    .save-1200-cta {
        font-family: 'TTNorms-Bold', sans-serif;
        min-height: 35px; 
        display: block; 
        background-color: #e2751e; 
        color: #fff; 
        padding: 10px 5px; 
        border-radius: 3px; 
        font-size: 12pt; 
        border: 0;
        margin: 30px auto ;
        width: 235px;
    }

    .save-1200-legal {
        font-size: 11px; 
        color: #fff; 
        width: 96%; 
        margin: 0 auto;
        font-family: 'TTnorms-Regular';
    }
}

.carousel-indicators.darkGray-lightGray, .carousel-indicators.magenta-lightGray {
    --carousel-indicators-color: #979797;
    --carousel-indicator-size: 10px;
    --carousel-indicator-size-active: 10px;
    --carousel-indicator-border: 0;
    --carousel-indicator-border-active: 0;
}
.carousel-indicators.darkGray-lightGray {
    --carousel-indicators-color-active: #4a4a4a;
}
.carousel-indicators.magenta-lightGray {
    --carousel-indicators-color-active: #f70075;
}
.carousel-indicators.darkGray-lightGray li, .carousel-indicators.magenta-lightGray li {
    border: 0;
    border: var(--carousel-indicator-border);
    
    background: #979797;
    background: var(--carousel-indicators-color);

    width:  10px; height: 10px;
    width:  var(--carousel-indicator-size);
    height: var(--carousel-indicator-size);
}
.carousel-indicators.darkGray-lightGray li.active, .carousel-indicators.magenta-lightGray li.active {
    width:  var(--carousel-indicator-size-active);
    height: var(--carousel-indicator-size-active);
    border: var(--carousel-indicator-border-active);
}
.carousel-indicators.darkGray-lightGray li.active {
    background: #4a4a4a;
    background: var(--carousel-indicators-color-active);
}
.carousel-indicators.magenta-lightGray li.active {
    background: #f70075;
    background: var(--carousel-indicators-color-active);
}

metro-home .col-xs-12 {
    padding:0;
}
metro-home .row {
    margin: 0;
}


.boot4 .d-none { display: none!important }
.boot4 .d-inline { display: inline!important }
.boot4 .d-inline-block { display: inline-block!important }
.boot4 .d-block { display: block!important }
.boot4 .d-flex { display: -ms-flexbox!important; display: flex!important }
.boot4 .w-flex-1-0 { flex: 1; width: 0; }
.boot4 .w-auto { width: auto; }
.boot4 .d-inline-flex { display: -ms-inline-flexbox!important; display: inline-flex!important }
.boot4 .flex-row { flex-direction:  row; }
.boot4 .flex-col { flex-direction: column; }

@media (min-width: 580px) {
    .boot4 .d-sm-none { display:none!important }
    .boot4 .d-sm-inline { display: inline!important }
    .boot4 .d-sm-inline-block { display: inline-block!important }
    .boot4 .d-sm-block { display: block!important }
    .boot4 .d-sm-flex { display: -ms-flexbox!important; display: flex!important }
    .boot4 .w-sm-flex-1-0 { flex: 1; width: 0; }
    .boot4 .w-sm-auto { width: auto; }
    .boot4 .d-sm-inline-flex { display: -ms-inline-flexbox!important; display: inline-flex!important }
    .boot4 .flex-sm-row { flex-direction:  row; }
    .boot4 .flex-sm-col { flex-direction: column; }
}

@media (min-width: 750px) {
    .boot4 .d-md-none { display:none!important }
    .boot4 .d-md-inline { display: inline!important }
    .boot4 .d-md-inline-block { display: inline-block!important }
    .boot4 .d-md-block { display: block!important }
    .boot4 .d-md-flex { display: -ms-flexbox!important; display: flex!important }
    .boot4 .w-md-flex-1-0 { flex: 1; width: 0; }
    .boot4 .w-md-auto { width: auto; }
    .boot4 .d-md-inline-flex { display: -ms-inline-flexbox!important; display: inline-flex!important }
    .boot4 .flex-md-row { flex-direction:  row; }
    .boot4 .flex-md-col { flex-direction: column; }
}

@media (min-width: 980px) {
    .boot4 .d-lg-none { display:none!important }
    .boot4 .d-lg-inline { display: inline!important }
    .boot4 .d-lg-inline-block { display: inline-block!important }
    .boot4 .d-lg-block { display: block!important }
    .boot4 .d-lg-flex { display: -ms-flexbox!important; display: flex!important }
    .boot4 .w-lg-flex-1-0 { flex: 1; width: 0; }
    .boot4 .w-lg-auto { width: auto; }
    .boot4 .d-lg-inline-flex { display: -ms-inline-flexbox!important; display: inline-flex!important }
    .boot4 .flex-lg-row { flex-direction:  row; }
    .boot4 .flex-lg-col { flex-direction: column; }
}

@media (min-width: 1200px) {
    .boot4 .d-xl-none { display:none!important }
    .boot4 .d-xl-inline { display: inline!important }
    .boot4 .d-xl-inline-block { display: inline-block!important }
    .boot4 .d-xl-block { display: block!important }
    .boot4 .d-xl-flex { display: -ms-flexbox!important; display: flex!important }
    .boot4 .w-xl-flex-1-0 { flex: 1; width: 0; }
    .boot4 .w-xl-auto { width: auto; }
    .boot4 .d-xl-inline-flex { display: -ms-inline-flexbox!important; display: inline-flex!important }
    .boot4 .flex-xl-row { flex-direction:  row; }
    .boot4 .flex-xl-col { flex-direction: column; }
}

